.flex {
	display: flex;
	align-items: center;
}

.mui-bar img {
	width: 30px;
	height: 30px;
}

.mui-bar {
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.head {
	width: 96%;
	margin: auto;
	background-color: #007AFF;
	height: 150px;
	border-radius: 10PX;
	display: flex;
	align-items: center;
}

.head img {
	width: 100px;
	height: 100px;
	border-radius: 100px;
	margin: 10px;
}

.head h5 {
	color: white;
}

#list  a{
	display: flex;
	align-items: center;
}
#list img{
	width: 30px;
	height: 30px;
}
#list{
	margin-top: 50px;
}
body,.mui-content{
	background-color: white;
}